# Swahili

@Serializable(with = IetfLangSerializer::class )
sealed interface Swahili : IetfLang (source)

#### Inheritors

CD
KE
TZ
UG
Companion

## Types

CD
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object CD : IetfLang.Swahili
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Swahili
KE
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object KE : IetfLang.Swahili
TZ
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object TZ : IetfLang.Swahili
UG
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object UG : IetfLang.Swahili

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale